.loader{margin:0.334rem auto;width:3.554rem;text-align:center}.loader .text{display:block;font-size:0.667rem;color:#606060}.loader>div{width:0.833rem;height:0.833rem;background-color:#0D1A73;vertical-align:middle;border-radius:100%;display:inline-block;-webkit-animation:bouncedelay 1.4s infinite ease-in-out;animation:bouncedelay 1.4s infinite ease-in-out;-webkit-animation-fill-mode:both;animation-fill-mode:both}.loader .bounce1{-webkit-animation-delay:-0.32s;animation-delay:-0.32s}.loader .bounce2{-webkit-animation-delay:-0.16s;animation-delay:-0.16s}@-webkit-keyframes bouncedelay{0%,80%,100%{-webkit-transform:scale(0)}40%{-webkit-transform:scale(1)}}@keyframes bouncedelay{0%,80%,100%{transform:scale(0);-webkit-transform:scale(0)}40%{transform:scale(1);-webkit-transform:scale(1)}}

.is-hidden {
display: none !important;
visibility: hidden !important;

}
